.brands4673453523 .brand-image{background-color: #e3ffe1; border:2px solid #144228;}
.brands4673453523 .brand-image img{transition: transform 0.3s ease; width: 100%; height: auto;}
.brands4673453523 .brand-image:hover img{transform: scale(1.2);}
.brands4673453523 .slick-prev, .brands4673453523 .slick-next{top:40%;}
.special-banner .special-banner-image .featured-image-wrapper:after { width: 90%; height: 90%; top: 4%; left: 5%;}
.special-banner .special-banner-image .block-text{color:var(--secondary);}
#testimonial-section-home{background-image:url("https://cdn.mysite.name/uploads//saakhiorganic/images/master/20251218064840_31518.png");background-size:100% 100%; padding-bottom: 300px;}
.highlight-card .icon-box{display:none;}
.highlight-card{background-color: #144228; color: #fff;}
.highlight-card .h5{color:#ffe94b; border-bottom: 1px solid #ffe94b; padding-bottom: 10px; margin-bottom: 10px; display: flex; justify-content: space-between;}
section.highlights{display:none;}
#highlight-section-home{padding: 0 0 40px 0; background-color: transparent; margin-top: -256px; display:block;}
.multi-image-slider .container{width:100%;}
.highlights-wrap{padding:20px;}
footer{padding:60px 0; background: #1d1f22;}
.footer-wrap{padding-bottom:40px; gap:7%}
.footer-card.info-card, .footer-card.social-card{width:30%;}
.footer-card.links-card{width:40%;}
body.login .shoplogo{display:none;}
.editorflex.flex {flex-wrap: nowrap;}
.editorflex.flex .editorflex{flex:0 1 auto;}
.editorflex.flex .editorflex .page-image{height:100%;}
.editorflex.flex .editorflex .page-image img{object-fit: cover; height: 100%;}
.announcements{background-color:var(--secondary);}
section#product-section-home-trending-products-VgJV{background-color:#fff;}
section#product-section-home-best-sellers-VgJU{background-color:var(--lightgray) !important;}
.product-main-info small{font-size:inherit;line-height:normal;}
.product-main-info cite{font-style:normal;}
body.product .category-products{background-color:var(--lightgray);}
.banners297242342 .banner-text{
    align-items: self-start;
    justify-content: flex-end;
    font-size: 3vw;
    padding-bottom: 30px;
}

#multi-image-slider-home-default .section-title {
    display: none;
}

@media (max-width: 1200px) {
#testimonial-section-home{ padding-bottom: 80px;}
#highlight-section-home{padding: 40px 0; background-color: transparent; margin-top: 0px;}
.footer-wrap{gap:4%}
.footer-card.info-card, .footer-card.social-card{width:25%;}
.footer-card.links-card{width:50%;}
}
@media (max-width: 768px) {
.footer-card.info-card, .footer-card.social-card, .footer-card.links-card{width:100%;}
}
@media (max-width: 480px) {
   .banners297242342 .banner-text {padding-bottom: 5px; width: 88%;}
   .banners297242342 .banner-text div {padding: 5px;}
   footer{padding:20px 0;}
   .footer-wrap {padding-bottom: 0;}
}
@media (max-width: 370px) {
.footer-links-wrap{flex-direction:column;}
}